﻿body { background-color: #fff; }


/*------------------------------------------------------------
* header
*/
#header {  }

#logo a span { color: #464646; }

#logo a i { color: #666; }


/*------------------------------------------------------------
* b-pagenavbar
*/
.b-pagenavbar {
	background:#FFF;}

.b-menu li .bm-btn { color: #fff; }
.b-menu li .bm-btn:hover,
.b-menu li.open .bm-btn,
.b-menu .active .bm-btn {
    
}

.b-menu li.m-first {

}

.b-menu li.m-last {

}

.b-menu li .bm-btn {
	padding-left:23px;
	padding-right:23px;
	text-align:center;

}
.b-menu li.bm-node2 .bm-btn {
	padding-left:17px;
	padding-right:16px;
	text-align:center;

}
.b-menu li.bm-node1 .bm-btn {
	padding-right:68px;
	text-align:center;

}
/*-------------------------------------------------------------
* m-pagebox
*/

.m-pagebox .mp-title {
   /* background-color: #BA131A;
    color: #fff; */
}

.m-pagebox .m-more {
	left:10px;
    color: #444;
}

.m-pagebox .m-more:hover {
    /* background-color: #333; */
    color: #0088cc;
    text-decoration: none;
}


/*-------------------------------------------------------------
* b-side
*/
.b-sidenav li ul {
   border-top: 3px solid #880000;
}

.b-sidenav li.active a {
    color: #880000;
}

/*-------------------------------------------------------------
* footer
*/



#footer .container {
   
}
 .container buttomFR{

 }

.b-footer-copy,
.b-footer-add,
.b-footer-beian a {
    color: #FFF;
}

.b-footer-link .dropdown-toggle {
        color: #000;
}

.b-footer-link .dropdown-toggle .caret {
    border-top-color: #000;
}

.b-footer-link .dropdown-toggle:hover {
    background-color: transparent;
}



/*===============更新=======================*/
#smkx-header{
	background-color:#1D7B00;}
 #smkx-header .container {
        position: relative;
        zoom: 1;
        opacity: 1;
        padding-top: 20px;
        padding-bottom: 20px;
 }
 .clound{
	 background-image:url(../images/bj-G.png)}
 .smkx-b-toplink {
	    position: absolute;
        top: 15px;
        right: 0;
        margin-left: 0;
        margin-bottom: 0;
        list-style-type: none;
    }

    .smkx-b-toplink li {
        float: left;
        margin-left: 20px;
    }

    .smkx-b-toplink li a {
        font-size: 12px;
        color: #ccc;
    }

    .smkx-b-toplink li a:hover {
        color: #000;
    }
	/*-------------------------------------------------------------
* m-pagebox
*/
/*.smkx-mp-title{
	position:absolute;
	top:20px;
	left:-5;
	z-index:2;
	zoom:1;
	margin-top:0;
	margin-bottom:0;
	padding:5px 20px;
	font-size:14px;
	font-weight:100;
	line-height:normal;
	display:inline;
	font-size:15px;
	color:#fff;
	background-color:#1D7B00;}*/
.smkx-hr{
	margin:3px 0 0 0;
	padding:0px; 
	border-bottom:4px solid #999;}
.smkx-mp-plist{
	overflow:hidden;}
.smkx-mp-plist li {
        overflow: hidden;
		display:inline;
        margin-left: 0;
        margin-bottom: 20px;
    }
.smkx-mp-plist .mhp-photo {
        display: block;
        float: left;
        width: 130px;
        height: 97px;
		padding-right:20px;
    }

 .smkx-m-pagebox {
position: relative;
zoom: 1;
margin-bottom: 20px;
padding: 20px;
background-color: #FFF;
/*border: 1px solid #CCC;*/
}
 .smkx-m-pagebox ul{
	 overflow:hidden;
	 list-style:none;
	 margin:0;
	 padding:0;}
.smkx-m-pagebox ul li{
	width:210px;
	height:100px;
	padding:0 12px 0 12px;
	float:left;}
.smkx-m-pagebox ul li span a{
	display:inline-block;
	margin:2px 0 2px 0;}
.smkx-mhp-photo{
	 display: block;
        float: left;
        width: 130px;
        height: 97px;
		border:1px solid #CCC;
		margin-right:8px;
	}
	/*=====学术报告=====*/
.fl {
float: left;
padding:0px;
margin:0px;
}
.gonggao_date li {
display: block;
overflow:hidden;
height:60px;
margin-top: 13px;
width: 277px;
}	
.gonggao_date li div.left-date {
display: block;
float: left;
width: 49px;
padding-right:2px;
margin:0px;
border-right:2px solid #931616;
}
.left-date{
line-height:25px;}
.gonggao_date li b {
text-align:center;
font-size:8px;
color:#931616;
}
.rq{
padding-left:6px;
text-align:center;
font-size:28px;
color:#000;
}
.gonggao_date li div.gongga_title {
display: block;
float: left;
line-height:18px;
padding-left: 12px;
width: 196px;
}
.gongga_title  a  span{
	display:block;
	color:#666;}
.smxy-search{
 width:250px; 
 height:40px; 
 padding:3px; 
 overflow:hidden; 
 float:right; 
 margin-top:20px;}
.input_btn {
width:80px;
height:32px;
padding-right:20px;
border: none;
background: url(../images/search.png) no-repeat;
float: right;
}
.titleB{
	font-size:16px;}
.mhp-photoB {
        display: block;
        float: left;
        width: 220px;
        height: 120px;
    }
	
/*==========更新内容===================*/
#smkx-header {  
  padding-top: 10px;
  background:url(../images/bj-b.png) repeat-x;}

/*IE6,360兼容*/

.gonggao_date li b{
font-size:12px;}

.b-menu li .bm-btn:hover, .b-menu li.open .bm-btn, .b-menu .active .bm-btn {
  color:#FFF;
  background-color: #242424;
  border-radius: 10px; /* 所有角都使用半径为5px的圆角，此属性为CSS3标准属性 */ 
  -moz-border-radius: 10px; /* Mozilla浏览器的私有属性 */ 
  -webkit-border-radius: 10px; /* Webkit浏览器的私有属性 */ 
  border-radius:10px 10px 10px 10px; /* 四个半径值分别是左上角、右上角、右下角和左下角 */ 
}
/*学术报告TITLE*/
.xsbg {
    background-color: #1d7b00;
    color: #fff;
    display: inline;
    font-size: 15px;
    padding: 5px 20px;
    display: inline;
}

.ie7 .m-pagebox .mp-list li {
        height: 20px;
        line-height: 20px;
	list-style:none;
	list-style-position:outside;
    }


.smkx-mp-title{
	position:relative;
	/*top:20px;*/
	z-index:2;
	zoom:1;
	margin-top:0;
	margin-bottom:0;
	padding:5px 10px;
	font-weight:100;
	line-height:normal;
	display:inline;
	font-size:16px;
	color:#000;
	border-bottom:3px solid #000;
}	
.bottonBG{
	margin-left:auto;
	margin-right:auto;
	 padding:20px 0;
    width:980px;
	background:url(../images/bj-Bu.png);}
.cp{
	line-height:30px;}
.cp2{
	line-height:46px;}
.b-listimg-bg{
	background:#fff1e4;
	height:158px;}
.bl-img{
	background:#FFF;
	padding-right:20px;}
	
.pic-cj{
	margin-bottom:10px;}	
.pic-cj h4{
	color:#333;
	font-weight:100;
	font-size:14px;
	line-height:22px;} 
.pic-cj a{
	color:#999;
	} 
.pic-cj img{
	
	}  
